/* Edit Web part Fix */
.ms-ToolPaneOuter { position: absolute; top: 210px; right: 20px; z-index: 1000000; }
#DeltaWebPartAdderUpdatePanelContainer, .ms-cui-menu { z-index: 1111 !important; }

/* CSS Baseline */
#custom .defaultStyleOverride { font-family: 'Secondary', 'Arial', sans-serif; font-size: 15px; color: #464646; font-weight: 400; }
#custom .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
#custom h1 { font-weight: 400; font-family: 'Secondary', 'Arial', sans-serif; }

/* Recently moved to core */
#custom .opBody a, #custom .opMediaCap a, #custom .ms-webpart-zone a,
#custom .opBody a:link, #custom .opMediaCap a:link, #custom .ms-webpart-zone a:link,
#custom .opBody a:visited, #custom .opMediaCap a:visited, #custom .ms-webpart-zone a:visited,
#custom .opBody a:hover, #custom .opMediaCap a:hover, #custom .ms-webpart-zone a:hover,
#custom .opBody a:active, #custom .opMediaCap a:active, #custom .ms-webpart-zone a:active,
#custom .eventDate, #custom .eventTitle,
#custom #o1 .newsLink, #custom #o1 .newsTitle,
#custom #o1 a.newsTitle, #custom #o1 a.newsTitle:hover, #custom #o1 a.newsTitle:active,
#custom #o1 .CAS_NewsList-Headline a { color: #003976; }
#custom #o1 .jasprTabStaticHeaderStack span.jasprTabActive:before { background-color: #003976; }
/* ====================================================================================	*/
/* ==================================== MasterPage ====================================	*/
/* ====================================================================================	*/
/* FONT DECLARATIONS - NEW STYLE */
/* NAVIGATION */
	@font-face {
		font-family: 'Navigation';
		font-style: normal;
		font-weight: 700;
		src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'), url(https://fonts.gstatic.com/s/opensanscondensed/v14/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuXMRw.woff2) format('woff2');
	}
/* PRIMARY */
	@font-face {
	  font-family: 'Primary';
	  font-style: normal;
	  font-weight: 300;
	  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: normal;
	  font-weight: 400;
	  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: normal;
	  font-weight: 600;
	  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: normal;
	  font-weight: 700;
	  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: italic;
	  font-weight: 300;
	  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: italic;
	  font-weight: 400;
	  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: italic;
	  font-weight: 600;
	  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxl2umOyRU7PgRiv8DXcgJjk.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Primary';
	  font-style: italic;
	  font-weight: 700;
	  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
	}
/* OLD
@font-face {
  font-family: 'Primary';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr4-67659ICLY8bMrYhtePPA.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(//fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr46gJz9aNFrmnwBdd69aqzY.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprx7IBmrqA5IG9z8WNe77b9o.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0bathaSTBR2c4i13_wzlb0.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: italic;
  font-weight: 300;
  src: local('Titillium WebLight Italic'), local('TitilliumWeb-LightItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPpqmdMmZ3RU_nSyRBdIw_WA.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPgP_8nJw2RYVCTh3L6gEbno.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(//fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO6qVnG43xFTRN40gwdrG-aE.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO5amZRho2btt1t2XfPnvt5c.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: italic;
  font-weight: 600;
  src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPqnxEWeSxeYH5Yv0OHgSghs.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPt8ypw_Pcmus_cxPy1vfDCE.woff) format('woff');
}
@font-face {
  font-family: 'Primary';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPrVtATvrkhG8cpz4A3QpLk8.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPlOSlXvQaFzdfWjS0Vvc1hI.woff) format('woff');
}
*/
/* SECONDARY */
	@font-face {
	  font-family: 'Secondary';
	  font-style: normal;
	  font-weight: 300;
	  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: normal;
	  font-weight: 400;
	  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: normal;
	  font-weight: 600;
	  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: normal;
	  font-weight: 700;
	  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: italic;
	  font-weight: 300;
	  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: italic;
	  font-weight: 400;
	  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: italic;
	  font-weight: 600;
	  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxl2umOyRU7PgRiv8DXcgJjk.woff2) format('woff2');
	}
	@font-face {
	  font-family: 'Secondary';
	  font-style: italic;
	  font-weight: 700;
	  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
	}
/* OLD
@font-face {
  font-family: 'Secondary';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr4-67659ICLY8bMrYhtePPA.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(//fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr46gJz9aNFrmnwBdd69aqzY.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprx7IBmrqA5IG9z8WNe77b9o.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0bathaSTBR2c4i13_wzlb0.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: italic;
  font-weight: 300;
  src: local('Titillium WebLight Italic'), local('TitilliumWeb-LightItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPpqmdMmZ3RU_nSyRBdIw_WA.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPgP_8nJw2RYVCTh3L6gEbno.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(//fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO6qVnG43xFTRN40gwdrG-aE.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO5amZRho2btt1t2XfPnvt5c.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: italic;
  font-weight: 600;
  src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPqnxEWeSxeYH5Yv0OHgSghs.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPt8ypw_Pcmus_cxPy1vfDCE.woff) format('woff');
}
@font-face {
  font-family: 'Secondary';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPrVtATvrkhG8cpz4A3QpLk8.woff2) format('woff2'), url(//fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPlOSlXvQaFzdfWjS0Vvc1hI.woff) format('woff');
}
*/
	/*Overriding some bad base decisions in general, can remove if we kill the font declarations in core */
	#custom .jasprTabStaticHeaderStack span,
	#custom .homePageButton,
	#custom #finalFooter li	{ font-family: 'Primary', 'Arial', sans-serif;  }
	#powerFooter { height:223px; overflow: hidden; }
	#custom .eventTitle, #custom .eventDate { max-width: none; }

	/* The Banner */
	#custom #bannerTitleText::before, #custom #bannerTitleText::after { display: none; }
	#custom #bannerTitle { width: 851px; }

	/* Overlaying the Menu so that it sits overtop the rotator/page content */
	#custom #pageLayout { margin-top:70px; padding-bottom: 0px; }
	#custom #rotator { margin-top: -70px; }

	/* Quick Links - The Home, Sitemap, etc. buttons in the top right-hand corner of the Banner */
	#custom #quickLinks li span.fa { color: #FFFFFF; opacity: 0.6; }
	#custom #quickLinks li span.fa:hover { opacity: 1; }
	#custom #quickLinks li:not(:last-child):after { background-color: #FFFFFF; opacity: 0.6; }

	/* Global Navigation (Top Nav) */
	#custom #dtMobileMenuButton, #custom #globalNavigation ul.static, #custom #globalNavigation li.static, #custom #globalNavigation a.static, #custom #globalNavigation a.static span { height:53px; line-height: 53px; }

	#custom #o1 #globalNavigation { position: absolute; background-color: rgba(0, 0, 0, 0.7); height: 54px; left:0; width: 100%; z-index: 1000; }
	/*
	#custom #o1 #globalNavigation .ms-core-listMenu-horizontalBox { float: right; right: 50%; position: relative; }
	#custom #o1 #globalNavigation ul.static { height: 54px; float: right; right: -50%; position: relative; }
	*/

	#custom #globalNavigation li.static { padding: 1px 1px 0 1px; }
	#custom #globalNavigation li.static:not(:first-child)::before { background-color: rgba(255,255,255,0.34); height:36px; width:1px; display: inline-block; content: " "; position: relative; top: 9px; left:-3px; float: left; }
	#custom #o1 #globalNavigation li.static:hover::before { background: transparent; }
	#custom #globalNavigation a.static::after { display: none; }
	#custom #globalNavigation a { margin-right: 0px; }
	#custom #globalNavigation a.dynamic { padding: 10px; }
	#custom #o1 #globalNavigation .menu-item-text { margin: 9px 0; height:35px; line-height: 35px; }
	#custom #globalNavigation ul.dynamic { border-top: none; margin-top: -6px; }
	#custom #o1 #globalNavigation li.static:hover, 
	#custom #o1 #globalNavigation li.static.hover { background-color: #FFFFFF; border: 1px solid #464646; border-bottom: none; padding:0px; }
	#custom #o1 #globalNavigation li.static ul { border: 1px solid #464646; border-top: none; margin-top: 0px; margin-left: -1px; }
	#custom #o1 #globalNavigation li.static li:hover { background-color: #E9EAED; }
	#custom #o1 #globalNavigation li.static:hover .menu-item-text, 
	#custom #o1 #globalNavigation li.static.hover .menu-item-text { color: #464646; }
	#custom #o1 #globalNavigation ul.dynamic { background-color: #FFFFFF; }
	#custom #globalNavigation a.static span.menu-item-text, #custom #globalNavigation span.static span.menu-item-text { font-family: 'Navigation', 'Arial', sans-serif; color: rgba(254, 254, 254, 0.9); }
	#custom #globalNavigation li.static:hover, #custom #globalNavigation li.static.hover { background-color: rgba(254, 254, 254, 0.08); }
	#custom #globalNavigation a.dynamic { color: rgba(254, 254, 254, 0.9); font-family: 'Secondary', 'Arial', sans-serif; text-decoration: none; line-height: 120%; }
	#custom #o1 #globalNavigation a.dynamic .menu-item-text { line-height: 140%; }
	#custom #globalNavigation a.static span.menu-item-text { font-weight: 700; }

	/* Dark Gray Footer Bar */
	#custom #s4-bodyContainer { border-bottom: 545px solid #c0c2c4; }
	#custom #finalFooter { margin-bottom: -541px }

	/* Power Footer Navigation */
	#custom #o1 #powerFooter { background-color: #c0c2c4; }
	#custom #o1 #powerFooter li a { color: #222222; }
	#powerFooter li { float: left; padding: 5px 8px 0; }
	#custom #powerFooterOuterWrapper { clear:both; position: relative; top: -10px; }
	#custom #powerFooterOuterWrapper, #custom #powerFooterTitleOuterWrapper { width: 100%; }
	#custom #powerFooterInnerWrapper, #custom #powerFooterTitleInnerWrapper { float: right; position: relative; right: 50%; }
	#custom #powerFooterUL { z-index: 1; position: relative; right: -50%; height: 175px; border: 1px solid #FFFFFF; padding: 15px 10px; }
	#custom #powerFooterTitle { z-index: 2; position: relative; right: -50%; color: #ffffff; font-size: 10px; letter-spacing: 2px; padding: 0 10px; text-align: center; text-transform: uppercase; background-color: #c0c2c4; }

	/* Final Footer */
	#custom #finalFooterLogo { background: transparent url("https://code.art-sci.udel.edu/code/core/images/UDDareLogoGray.png") no-repeat scroll 0 0; height: 81px; }

	#custom #footerInfo li { color: rgba(40, 39, 37, 0.55); }
	#custom #footerInfo li:first-of-type { color: rgba(40, 39, 37, 0.85); }
	#custom #footerInfo li a { color: rgba(40, 39, 37, 0.75); }

	#custom #finalFooter { border-top: 1px solid rgba(34, 34, 34, 0.08); }

	#custom #finalFooter li, #custom #finalFooter a { color: rgba(40, 39, 37, 0.55); }
	#custom #finalFooter a:hover { color: rgba(40, 39, 37, 0.85); }
	#custom #finalFooter li:not(:last-child):after { content: " "; background-color: rgba(34, 34, 34, 0.12); }

/* ====================================================================================	*/
/* ==================================== Home Page =====================================	*/
/* ====================================================================================	*/

	/* Misc Buttons */
	#custom .homePageButton { display: inline-block; font-size: 12px; line-height: 12px; padding: 10px; text-transform: uppercase; }
	#custom .homePageButton::after { content: ""; font-family: FontAwesome; background: transparent none repeat scroll 0 0; display: inline-block; height: 9px; left: 5px; position: relative; top: 0px; width: 7px; }

	#custom #newsReadMoreButton, #custom #eventsReadMoreButton, #custom .profileAlumnusReadMoreButton { float: right; margin: -15px 23px 5px 0; padding: 0 10px 0 0; background: none; color: #FFFFFF; }
	#custom #eventsReadMoreButton, #custom #eventsReadMoreButton.homePageButton::after, 
	#custom #newsReadMoreButton, #custom #newsReadMoreButton.homePageButton::after { color: #333333; font-size: 14px; }
	#custom .profileAlumnusReadMoreButton { margin: 10px 0; }
	#custom #eventsReadMoreButton { margin-top: 6px; }
	/* Video Tile */
	#custom .HomePageVideoBody iframe { height: 390px; width: 625px; }

	/* The Home Page Rotator V2 */
	#custom #o1 .hprControlPip { background-color: #BDBDBD; border: 1px solid #BDBDBD; opacity: 0.6; }
	#custom #o1 .hprControlPip.selected { background-color: #FFFFFF; border: 1px solid #BDBDBD; opacity: 0.8; }
	#custom .hprControlPip { margin: 0 4px; top: -15px; }
	#custom #hprControls { width: 100%; }
	#custom #rotator li:first-of-type .hprv2Tile { display: block; } 

	/* The Home Page Rotator V1 */
	#custom .rotatorTitle { color: rgba(40, 39, 37, 0.85); }
	#custom .rotatorText { color: rgba(40, 39, 37, 0.65); }

	/* JASPR Panel Stacks */
	#custom #o1 .jasprTabStaticHeaderStack { background-color: transparent; text-align: left; height: 32px; line-height: 32px; }
	#custom #o1 .jasprTabStaticHeaderStack span { background-color: #FFFFFF; color: #464646; padding: 5px 0 0 0; text-align: center; border: 1px solid #464646; }
	#custom #o1 .jasprTabStaticHeaderStack span:not(:last-child) { margin-right: 10px; }
	#custom #o1 .jasprTabStaticHeaderStack span.jasprTabActive { border-bottom: 1px solid #FFFFFF; }
	#custom #o1 .jasprTabStaticHeaderStack span:before { content: " "; height: 5px; background-color: #BDBDBD; display: block; position: relative; top: -5px; margin-bottom: -5px; }
	#custom #o1 .jasprTabStaticHeaderStack span:hover { background-color: #F2F2F2; }
	#custom #o1 .jasprTabStaticHeaderStack span.jasprTabActive:hover { border-bottom-color: #F2F2F2; }

	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(1),
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(1) ~ span { width: 625px; }
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(2),
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(2) ~ span { width: 306px; }
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(3),
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(3) ~ span { width: 200px; }
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(4),
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(4) ~ span { width: 147px; }
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(5),
	#custom .jasprTabStaticHeaderStack span:first-child:nth-last-child(5) ~ span { width: 115px;  }

	#custom .jasprTabStaticHeaderStack { background-color: rgb(34, 34, 34); }
	#custom .jasprTabStaticHeaderStack span { color: rgba(254, 254, 254, 0.85); }
	#custom .jasprTabStaticHeaderStack .jasprTabActive { background-color: rgba(254, 254, 254, 0.25); }
	#custom .jasprTabStaticHeaderStack span:hover, #custom .jasprTabStaticHeaderStack .jasprTabActive:hover { background-color: rgba(254, 254, 254, 0.45); }

	/* Home Page News Featurette */
	#custom .newsArticle { height: 350px; overflow: hidden; padding: 0; width: 300px; float: left; border: 1px solid #464646; margin-bottom: 20px; }
	#custom li:nth-child(odd) .newsArticle { margin-right: 23px; }
	#custom .newsArticle img { float: none; height: 150px; margin: 0; width: 300px; }
	#custom .newsArticle:before { content: " "; height: 5px; width:100%; display: block; position: relative; }
	#custom .newsArticleBody { padding:20px; }
	#custom #o1 a.newsTitle, #custom #o1 a.newsTitle:hover, #custom #o1 a.newsTitle:active { text-transform: none; font-size: 20px; }
	#custom .newsText { color: #464646; font-size: 13px; line-height: 16px; margin-top: 2px; max-height: 67px; overflow: hidden; text-align: left; margin-bottom: 7px; }
	#custom .newsLink { font-size: 10px; font-weight: 700; text-transform: uppercase; position: static; }

	/* 'Getting Started' Links */
	#custom .TabbedLinks .jasprTabCQWPHeader { color: rgba(40, 39, 37, 0.85); }
	#custom .TabbedLinks .jasprTabCQWPHeader:hover, #custom .TabbedLinks .jasprTabCQWPHeader.jasprTabCQWPHeaderActive { background-color: rgba(34, 34, 34, 0.08); }
	#custom .TabbedLinks .GettingStartedRow { border-bottom: 2px solid rgba(34, 34, 34, 0.08); }
	#custom .TabbedLinks .GettingStartedDescription { color: rgba(40, 39, 37, 0.5); }
	#custom .TabbedLinks .jasprTabCQWPPanel a, #custom .TabbedLinks .jasprTabCQWPPanel span { color: rgba(40, 39, 37, 0.75); }
	#custom .TabbedLinks .jasprTabCQWPPanel a:hover { color: rgba(40, 39, 37, 0.3); }
	#custom .TabbedLinks .jasprTabCQWPPanel a,
	#custom .TabbedLinks .jasprTabCQWPPanel span { font-size: 14px; }
	#custom .TabbedLinks .jasprTabCQWPPanel a, 
	#custom .TabbedLinks .jasprTabCQWPPanel span { vertical-align: top; }
	#custom .TabbedLinks .GettingStartedTitle { width: 200px; }
	#custom .TabbedLinks .GettingStartedDescription { width: 400px; }


	/* Alumni Profiles */
	#custom .CAS_ProfileAlumnus-ProfileAlumnusName { margin-bottom: 10px; }
	#custom .profileAlumnusItem::before { content: "What can you do with your degree?"; font-size: 20px; text-transform: uppercase; color: rgba(255, 255, 255, 0.5); font-weight: 800; }
	#custom #o1 #leftPanel, #custom #o1 #rightPanel { margin-top: 19px; position: relative; }
	#custom #leftPanel { width: 650px; min-height: 801px; }
	#custom #rightPanel { width: 227px; height: 720px; float: right; padding: 30px 43px; }
	#custom .profileAlumnusItem { max-height: none; overflow: visible; }
	#custom #o1 .profileAlumnusPicture { padding: 15px 0; width: 227px; height: 227px; }
	#custom #o1 .profileAlumnusName { margin-top: 16px; margin-bottom: 4px; text-transform: none; clear: both; }
	#custom #o1 .profileAlumnusJobTitle { margin: 0; padding: 0 0 8px 0; font-size: 13px; line-height: 17px; font-style: italic; border: none; }
	#custom #o1 .profileAlumnusText { max-height: 146px; overflow: hidden; margin-bottom: 22px; }
	#custom #o1 .profileAlumnusText img { display: none; }
	#custom #o1 .profileAlumnusName, #custom #o1 .profileAlumnusJobTitle, #custom #o1 .profileAlumnusText, #custom #o1 .profileAlumnusText p, #custom #o1 .profileAlumnusText div, #custom #o1 .profileAlumnusText span, #custom #o1 .profileAlumnusText a, 
	#custom #pageContent.home a.profileAlumnusReadMoreButton, #custom #pageContent.home a.profileAlumnusReadMoreButton:link, #custom #pageContent.home a.profileAlumnusReadMoreButton:visited
		{ color: #FFFFFF; }
	#custom #o1 .profileAlumnusText a { text-decoration: underline; font-weight: 700; }
	#custom .profileAlumnusText, #custom .profileAlumnusText p, #custom .profileAlumnusText div, #custom .profileAlumnusText span, #custom .profileAlumnusText a { line-height: 16px; }
	#custom #o1 .CAS_ProfileAlumnus-ProfileAlumnusPicture { width: 250px; }

	/* Social Media Icon Block */
	#custom #rightPanelSocialTop { display: none; }
	#custom #rightPanelSocialBottom { position: absolute; bottom: 0; left: 0; padding: 0 43px 30px 43px; width: 227px; border-top: 1px solid #FFFFFF; }
	#custom .rightPanelSoc { text-align: center; }
	#custom #homePageSocialTitle { font-size: 10px; letter-spacing: 2px; padding: 18px 10.5px; text-align: center; color: #FFFFFF; }

/* ====================================================================================	*/
/* ===================================== OmniPage =====================================	*/
/* ====================================================================================	*/

	/* Headers and SubHeaders */
	#custom #o1 #header { border-bottom: 1px solid #BDBDBD; text-transform: uppercase; max-height: none; line-height: 130%; padding-bottom: 4px; }
	#custom .opSubTitle { font-size: 24px; font-weight: 700; color: #464646; line-height: 120%; margin-top: 30px; }
	#custom .ms-rtestate-field h3, #custom h3.ms-rteElement-H3 { font-size: 22px; font-weight: 700; color: #00539F; }
	#custom .ms-rtestate-field h4, #custom h4.ms-rteElement-H4 { font-size: 20px; font-weight: 500; color: #00539F; }

	/* Accordions */
	#custom .ms-rtestate-field .accordion h3, 
	#custom .accordion h3.ms-rteElement-H3 { background-color: #00539F; color: #FFFFFF; padding: 10px 50px 10px 10px; margin: 20px 0; cursor: pointer; position: relative; }
	#custom .ms-rtestate-field .accordion h3::after, 
	#custom .accordion h3.ms-rteElement-H3::after { Content: "[+]"; position: absolute; top: 7px; right: 10px; }
	#custom .ms-rtestate-field .accordion h3.expanded::after, 
	#custom .accordion h3.ms-rteElement-H3.expanded::after { Content: "[-]"; }
	body.displayMode #custom .accordion>:not(h3) { display: none; }

	/* Left/Current (Vertical) Navigation */
	#custom #o1 #currentNavigation ul.root > li > a .menu-item-text { font-weight: 700; border: none; font-size: 20px; }
	#custom #o1 #navEditButton, 
	#custom #o1 #navEditorClose { padding-top: 16px; }
	#custom #o1 #navEditButton, 
	#custom #o1 #navEditorClose,
	#custom #o1 #currentNavigation ul ul span { color: #464646; }
	#custom #o1 #currentNavigation ul li .ms-core-listMenu-item:hover, 
	#custom #o1 #currentNavigation ul li .ms-core-listMenu-item:active { text-decoration: none; cursor: auto; }
	#custom #o1 #currentNavigation ul ul li .ms-core-listMenu-item:hover, 
	#custom #o1 #currentNavigation ul ul li .ms-core-listMenu-item:active { background-color: #C4C4C4; }
	#custom #currentNavigation ul ul span, #custom #currentNavigation ul ul.root > li > a .menu-item-text { color: rgba(254, 254, 254, 0.8); font-family: "Secondary","Arial",sans-serif; }

	/* Social Media Icon Block */
	#custom #currentNavSocial { border-top: 1px solid white; padding-bottom: 15px; padding-top: 5px; margin-top: 20px; text-align: center; }
	#custom #currentNavSocialTitle { padding: 5px 10.5px; font-size: 10px; letter-spacing: 2px; text-align: center; }

	/* Media Captions */
	#custom .opMediaCap div, #custom .opMediaCap span, #custom .opMediaCap p, #custom .opMediaCap a, #custom .opMediaCap em, 
	#custom .opMediaCap i, #custom .opMediaCap strong, #custom .opMediaCap br
		{ color: #333; } 

	/* Table Styles */
	#custom .opBodyText table.ms-rteTable-1 tr:nth-of-type(odd) th, #custom .opBodyText table.ms-rteTable-1 tr:nth-of-type(odd) td { background-color: rgba(34, 34, 34, 0.05); } 
	#custom .opBodyText table.ms-rteTable-default.ms-rteTableGrid td, #custom .opBodyText table.ms-rteTable-default.ms-rteTableGrid th { border-color: rgba(34, 34, 34, 0.3); } 
	#custom .opBodyText table.ms-rteTable-0 td, #custom .opBodyText table.ms-rteTable-0 th { border-color: rgba(34, 34, 34, 0.12); } 
	#custom .opBodyText table.ms-rteTable-1 td, #custom .opBodyText table.ms-rteTable-1 th { border-color: rgba(34, 34, 34, 0.18); } 

	/* Toolbar */
	#custom #o1 #toolBar { top: 16px; display: none; }

/* ====================================================================================	*/
/* ==================================== Web Parts =====================================	*/
/* ====================================================================================	*/

	/* Social Media Icons */
	#custom .rightPanelSoc li,
	#custom #currentNavSocial li { display: inline-block; font-size: 0; line-height: 15px; }
	#custom .rightPanelSoc ul li a,
	#custom #currentNavSocial ul li a { margin-left: 10.5px; }
	#custom .rightPanelSoc ul li:first-child a,
	#custom .rightPanelSoc ul li:nth-child(5n+1) a,
	#custom #o1 #currentNavSocial ul li:first-child a,
	#custom #o1 #currentNavSocial ul li:nth-child(5n+1) a { margin-left: 0px; }

	/* The 'Events' Calendar Glyph */
	#custom .cswpPaged-List .event:nth-child(odd) { background-color: rgba(34, 34, 34, .05); } /* Alternating Row Colors */
	#custom .event { width: 587px; padding: 20px; min-height: 93px; }
	#custom li:nth-child(even) .event { background-color: #F2F2F2; }
	#custom .eventCalendar { height: 97px; width: 101px; float: left; background: transparent url("/code/core/images/calendar-icon.png") no-repeat scroll left; }
	#custom .eventCalendarMonth { color: #FFFFFF; text-transform: uppercase; text-align: center; margin-top: 10px; font-size: 16px;}
	#custom .eventCalendarDay { font-size: 56px; font-weight: 700; text-align: center; margin-top:19px; }
	#custom .eventDetails { margin-left: 121px; }
	#custom .eventTitle { font-size: 20px; line-height: 25px; font-weight: 700; }
	#custom .eventDescription,
	#custom .eventLocation,
	#custom .eventDate { font-size: 13px; }
	/* The Background Color (Don't Use Opacity/Transparency Here) */
	#custom .calendar { background-color: #F0F0F0; } 
	#custom .calendar span, #custom .calendar span:before { border-color: #F0F0F0; }
	/* The Header Bar Color */
	#custom .calendar:before { background-color: rgba(34, 34, 34, .7); } 
	/* Color of the 'Day' Squares */
	#custom .calendar:after { border-color: rgba(34, 34, 34, 0.2); } 
	/* Color, Shadow, and Font Settings of the Date Number */
	#custom .calendar span:after { color: rgba(40, 39, 37, 0.6); }

	/* Bios Individual Page*/
	#custom .bpShortcutBiography { height: auto; overflow: auto; }
	#custom .bpShortcuts2 .bpShortcutBiography:before { content: "JUMP TO:"; font-size: 15px; line-height: 21px; font-weight: 400; opacity: 1; display: block; }
	#custom .bpShortcuts2 .bpShortcutBiography ~ .bpShortcutBiography:before { display: none; }
	#custom .bpShortcuts1 a { margin: 0; padding: 0; }
	#custom .bpShortcuts1 li:before { content: none; }
	#custom .bpTitles { width: 260px; }
	#custom .bpTitles div { line-height: 120%; margin-bottom: 10px; }
	#custom .bpSection h2 a { cursor: default; }
	#custom #o1 .bpSection h2 a:hover { text-decoration: none; }

	/* CAS Search Box */
	#custom #CASSearchBox #SearchBox { float: right; }
	#custom #CASSearchBox #SearchBoxClear span { font-size:20px; padding:7px 5px; }
	#custom #CASSearchBox #SearchBoxClear,
	#custom #CASSearchBox #SearchBoxGo { font-size:15px; padding:7px 5px; }
	#custom #CASSearchBox #SearchBox { width: 336px; }
	#custom #CASSearchBox {  margin-bottom: 20px; height: 37px; }
	#custom #CASSearchBox .ms-srch-sbLarge-fullWidth { width: 270px; }
	#custom #CASSearchBox input { font-size: 14px; line-height: 16px; margin: 0 0 0 10px; padding: 0; }
	@media only screen and (max-width: 336px) { 
		#custom #o1 #CASSearchBox #SearchBox { width: 100%; display: block; float: none; }
		#custom #o1 #CASSearchBox #SearchBox .ms-srch-sbLarge { display: block; }
		#custom #o1 #CASSearchBox .ms-srch-sbLarge-fullWidth { width: 75%; display: block; }
	}

	/* Frequently Asked Questions (FAQ, Accordion-Based Content Display) */
	#custom #o1 .faqQuestion .fa-caret-down, 
	#custom #o1 .faqQuestion.active .fa-caret-up { padding-top: 5px; color: #464646; }
	#custom #o1 .faqQuestion { background-color: rgba(34, 34, 34, 0.05); }
	#custom #o1 .faqQuestionText { color: #464646; text-transform: none; font-weight: 700; font-size: 17px; }
	#custom #o1 .faqAnswer { background-color: transparent; padding: 12px 38px; }

	/* Gallery Web Parts */
	/* Common to all layouts */
	#custom .GalleryGrid .jasprTabCQWPHeader, #custom .GalleryStrip .jasprTabCQWPHeader { color: rgba(254, 254, 254, 0.85); background-color: rgba(34, 34, 34, 0.75); } 
	#custom .GalleryGrid .jasprTabCQWPHeaderActive, #custom .GalleryGrid .jasprTabCQWPHeader:hover, #custom .GalleryStrip .jasprTabCQWPHeaderActive, #custom .GalleryStrip .jasprTabCQWPHeader:hover { background-color: rgb(34, 34, 34); } 
	#custom .GalleryGrid .jasprTabCQWPPanel, #custom .GalleryStrip .jasprTabCQWPPanel { background-color: rgba(34, 34, 34, 0.08); border-color: #CACACA; } 
	#custom .GalleryGrid .jasprTabCQWPPanel { border-color: #CACACA; } 
	
	/* New Layout */
	#custom .GalleryNew .slideViewer { padding: 0; min-height: 454px; max-height: 454px; height: 454px; position: relative; }
	#custom .GalleryNew .slideViewer .slideViewerImgWrapper { background-color: #E2E2E2; height: 454px; display: block; margin-left: auto; margin-right: auto; overflow: hidden; text-align: center; }
	#custom .GalleryNew .slideViewer img { max-width: 680px; max-height: 454px; }

	#custom .GalleryNew .slideViewerImgOverlay { background-color: rgba(40, 39, 37, .4); color: #FFFFFF; position: absolute; top: 0; left: 0; text-align: center; width: 100%; display: none; }
	#custom .GalleryNew .slideViewer:hover .slideViewerImgOverlay { display: block; }
	#custom .GalleryNew .slideViewerImgOverlay div.slideViewerImgTitle { font-size: 20px; line-height: 35px; }
	#custom .GalleryNew .slideViewerImgOverlay div { font-size: 14px; padding: 0 50px; }

	#custom .GalleryNew .galSlideViewerCtrl { background-color: rgba(40, 39, 37, .6); color: #FFFFFF; position: absolute; top: 0; padding: 5px; text-align: center; cursor: pointer; } 
	#custom .GalleryNew .galSlideViewerPrev { right: 67px; width:50px; } 
	#custom .GalleryNew .galSlideViewerNext { right: 0; width:50px; } 
	#custom .GalleryNew .galSlideViewerCtrl:hover { background-color: rgba(40, 39, 37, .9); } 

	#custom .GalleryNew .galSlideViewerInfo { color: #ffffff; font-size: 20px; left: 5px; opacity: 0.6; padding: 2px 4px; position: absolute; top: 5px; } 

	#custom .GalleryNew .galSlider { background-color: #CACACA; width: 588px; max-height: 100px; overflow: hidden; float: left; display: inline-block; padding: 10px 0 10px 0; } 
	#custom .GalleryNew .galSlider ul { width: 1500000px !important; position: relative; left: 0; } 
	#custom .GalleryNew .galSlider li { float: left; padding-right: 4px; line-height: 0; } 
	#custom .GalleryNew .galSlider img { cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); } 
	#custom .GalleryNew .galSlider img.galCurrentThumbnail, #custom .GalleryNew .galSlider img:hover { opacity: 1; filter: alpha(opacity=100); } 
	#custom .GalleryNew .galStripPrev, #custom .GalleryNew .galStripNext { padding: 45px 15px 46px 15px; color: #747679; background-color: #CACACA; cursor: pointer; font-size: 25px; line-height: 25px; width: 16px; height: 29px; overflow: hidden; } 
	#custom .GalleryNew .galStripPrev:hover, #custom .GalleryNew .galStripNext:hover { color: #4D4F51; } 
	#custom .GalleryNew .galStripPrev { float: left; } 
	#custom .GalleryNew .galStripNext { float: right; } 

	#custom .GalleryNew .galStripDown, #custom .GalleryNew .galStripUp { display: block; clear:both; max-height: 35px; cursor: pointer; }
	#custom .GalleryNew .galStripDown { background: transparent url("https://code.art-sci.udel.edu/code/core/images/gallery-down.png") no-repeat scroll 0 0; height: 81px; }
	#custom .GalleryNew .galStripUp { background: transparent url("https://code.art-sci.udel.edu/code/core/images/gallery-up.png") no-repeat scroll 0 0; height: 81px; display: none; }

	#custom .GalleryNew.grid .galSlider { width:100%; overflow:visible; max-height:none; padding: 0; }
	#custom .GalleryNew.grid .galSlider ul { width:624px !important; height:auto; left: 0 !important; margin: 10px 26px 10px 30px; }
	#custom .GalleryNew.grid .galSlider ul img { padding-bottom: 5px; }
	#custom .GalleryNew.grid .galStripPrev,
	#custom .GalleryNew.grid .galStripNext,
	#custom .GalleryNew.grid .galStripDown { display: none; }
	#custom .GalleryNew.grid .galStripUp { display: block; }

	/* Changes for Strip on top */
	/*
	#custom .GalleryNew .slideViewer { margin-top: 170px; }
	#custom .GalleryNew .galSlider, #custom .GalleryNew .galStripNext, #custom .GalleryNew .galStripPrev { position: absolute; top:120px; }
	#custom .GalleryNew .galSlider { left: 86px; }
	#custom .GalleryNew .galStripNext { right:0px; }
	#custom .GalleryNew .slideViewer img { width: 100%; max-height: none; max-width: none; }
	#custom .GalleryNew .galStripDown { display: none; }
	*/

	/* Strip Layout */
	#custom .GalleryStrip .galSlideViewerPrev, #custom .GalleryStrip .galSlideViewerNext { color: rgba(40, 39, 37, .25); } 
	#custom .GalleryStrip .galSlideViewerPrev:hover, #custom .GalleryStrip .galSlideViewerNext:hover { color: rgba(40, 39, 37, 0.85); } 
	#custom .GalleryStrip .galSlider { background-color: rgb(34, 34, 34); } 
	#custom .GalleryStrip .galStripPrev, #custom .GalleryStrip .galStripNext { color: rgba(255, 255, 255, 0.25); background-color: rgb(34, 34, 34); } 
	#custom .GalleryStrip .galStripPrev:hover, #custom .GalleryStrip .galStripNext:hover { color: rgba(255, 255, 255, 0.7); } 
	/* Grid Layout */
	#custom #galGridWrapper { color: rgba(254, 254, 254, 0.9); } 
	#custom #galGridOpaque { background-color: rgb(34, 34, 34); } 
	#custom #galGridOverlay { border-color: rgb(34, 34, 34); } 
	#custom #galGridTitle { background-color: rgb(34, 34, 34); } 
	#custom #galGridFooter { background-color: rgb(34, 34, 34); } 
	#custom #galGridClose { background-color: rgb(34, 34, 34); } 
	#custom #galGridClose:hover { color: rgba(254, 254, 254, 0.5); } 

	/* Paging Controls */
	#custom #o1 .cswpPaged-List .ms-promlink-button-disabled:not(.currPage) { background-color: transparent; height: 0px; overflow: hidden; padding-top: 0; padding-bottom: 0; }
	#custom #o1 .cswpPaged-List .ms-promlink-button:first-child,
	#custom #o1 .cswpPaged-List .ms-promlink-button:last-child { background-color: transparent; }
	#custom #o1 .cswpPaged-List .ms-promlink-button-enabled { background-color: transparent; }
	#custom #o1 .cswpPaged-List .ms-promlink-button-enabled span,
	#custom #o1 .cswpPaged-List .ms-promlink-button-enabled:hover span { color: #464646; }
	#custom #o1 .cswpPaged-List .ms-promlink-button:hover { background-color: #DEDEDE; }
	#custom #o1 .cswpPaged-List .ms-promlink-button-disabled.currPage { background-color: #C0C2C4; }

	/* News Rollup */
	#custom .CAS_NewsList-Item { margin-bottom: 50px; }
	#custom #o1 .CAS_NewsList-Headline { border-bottom: none; }
	#custom #o1 .CAS_NewsList-Headline a { text-transform: none; font-size: 20px; }
	#custom .CAS_NewsList-ReadMoreLink { padding-left: 0; }

	/* 2-Column Personnel Listing */
	#custom .CAS_BioList-Item { width: 334px; }
	#custom .CAS_BioList-Item { background-color: rgba(34, 34, 34, .05); }
	#custom .CAS_BioList-Item div[class*="CAS_BioList-"] { margin-right: 7px; }
	#custom .CAS_BioList-Item .CAS_BioList-Title { font-size: 13px; }

	/* Footer max width */
	#custom #deptInfoFooter { max-width: 970px; margin: 30px auto; }